Main Page Widgets Namespaces Book

# recentmanager.h File Reference

## Classes
class | Gtk::RecentManager
| RecentManager provides a facility for adding, removing and looking up recently used files. More...
class | Gtk::RecentManager::RecentManager::Data
| Meta-data passed to add_item(). More...
class | Gtk::RecentManagerError
| Exception class for Gtk::RecentManager errors. More...
## Namespaces
namespace | Glib
namespace | Gtk